<?php

switch ($messaggio) {

case "Modifica o cancella la prenotazione":	$messaggio = "Променете или изтрийте резервация"; break;
case "Prenotazione a nome di":  		$messaggio = "Резервация за"; break;
case "nato il":  				$messaggio = "роден на"; break;
case "nata il":  				$messaggio = "роден на"; break;
case "e":  					$messaggio = "и"; break;
case "CAP":  					$messaggio = "пощенски код"; break;
case "Telefono":  				$messaggio = "Телефон"; break;
case "2º telefono":  				$messaggio = "Втори телефон"; break;
case "3º telefono":  				$messaggio = "Трети телефон"; break;
case "Modifica i dati del cliente":  		$messaggio = "Променете данни за клиент"; break;
case "La prenotazione è dell'anno precedente, si potrà modificare solo la data finale":	$messaggio = "Резервацията е от предишната година, и затова можете да променяте само датата на заминаване"; break;
case "settimane":  				$messaggio = "седмици"; break;
case "giorni":  				$messaggio = "дни"; break;
case "dal":  					$messaggio = "от"; break;
case "al":  					$messaggio = "до"; break;
case "cambia in":  				$messaggio = "променете на"; break;
case "Appartamento":  				$messaggio = "Апартамент"; break;
case "fisso":  					$messaggio = "фиксиран"; break;
case "mobile":  				$messaggio = "мобилен"; break;
case "in":  					$messaggio = "в"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Променете метода на задаване на апартамент"; break;
case "Nº fisso di appartamento":  		$messaggio = "Фиксиран апартамент №"; break;
case "Mobile in tutti gli appartamenti":  	$messaggio = "Мобилен във всички апартаменти"; break;
case "Lista di appartamenti":  			$messaggio = "Списък с апартаменти"; break;
case "separati da virgole":  			$messaggio = "разделен със запетая"; break;
case "Nº di piano":  				$messaggio = "Номер на етаж"; break;
case "e/o di casa":  				$messaggio = "и/или номер на сграда"; break;
case "e/o di persone":  			$messaggio = "и/или брой хора"; break;
case "Nº di persone":  				$messaggio = "Брой хора"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "Cancella il commento":  			$messaggio = "Изтрийте коментар"; break;
case "Tipo di tariffa":  			$messaggio = "Тип тарифа"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "задай отново апартаментите със зададено правило 2"; break;
case "tariffa":  				$messaggio = "тарифа "; break;
case "Sconto":  				$messaggio = "отстъпка"; break;
case "Caparra":  				$messaggio = "Депозит"; break;
case "resto":  					$messaggio = "остатък"; break;
case "Ricalcola la caparra in base alla nuova tariffa":	$messaggio = "Изчисли отново депозита от новата тарифа"; break;
case "Costo aggiuntivo unico":  		$messaggio = "Единично допълнително плащане"; break;
case "moltiplicato per":  			$messaggio = "умножено по"; break;
case "Costo aggiuntivo settimanale":  		$messaggio = "Седмично допълнително плащане"; break;
case "Costo aggiuntivo giornaliero":  		$messaggio = "Дневно допълнително плащане"; break;
case "per":  					$messaggio = "за"; break;
case "settimane moltiplicato per":  		$messaggio = "седмици умножено по"; break;
case "giorni moltiplicato per":  		$messaggio = "дни умножено по"; break;
case "della tariffa moltiplicato per":  	$messaggio = "за тарифата умножено по"; break;
case "Prenotazione confermata":  		$messaggio = "Резервацията е потвърдена"; break;
case "Totale da pagare":  			$messaggio = "Общо за плащане"; break;
case "Pagato":  				$messaggio = "Платено"; break;
case "aggiungi":  				$messaggio = "добавете"; break;
case "pagato tutto":  				$messaggio = "всичко платено"; break;
case "caparra ":  				$messaggio = "депозит платен"; break;
case "Ancora da pagare":  			$messaggio = "Остатък за плащане"; break;
case "Nuovo costo aggiuntivo unico":  		$messaggio = "Ново допълнително плащане"; break;
case "di":  					$messaggio = "на стойност"; break;
case "da moltiplicare per":  			$messaggio = "да се умножи по"; break;
case "letto":  					$messaggio = "легло"; break;
case "straordinario":  				$messaggio = "необичайно"; break;
case "Nuovo costo aggiuntivo settimanale":	$messaggio = "Ново седмично допълнително плащане"; break;
case "Nuovo costo aggiuntivo giornaliero":  	$messaggio = "Ново дневно допълнително плащане"; break;
case "nº di settimane da applicare":  		$messaggio = "брой седмици за които се отнася"; break;
case "nº di giorni da applicare":  		$messaggio = "брой дни за които се отнася"; break;
case "non specificato":  			$messaggio = "не е на разположение"; break;
case "Modifica la prenotazione":  		$messaggio = "Променете резервация"; break;
case "Cancella la prenotazione":  		$messaggio = "Изтрийте резервация"; break;
case "Visualizza il documento":  		$messaggio = "Вижте документ"; break;
case "di tipo":  				$messaggio = "тип"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "SI":  					$messaggio = "ДА"; break;
case "cancella anche ciò che era stato pagato":	$messaggio = "изтрийте също и това, което е платено"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "La prenotazione":  			$messaggio = "Резервацията"; break;
case "era già stata cancellata":  		$messaggio = "е вече изтрита"; break;
case "Prenotazione":  				$messaggio = "Резервацията е"; break;
case "cancellata":  				$messaggio = "изтрита"; break;
case "<b>non è stata cancellata</b> perchè è stata modificata nel frattempo":	$messaggio = "<b>не е изтрита</b> защото междувременно е променена"; break;
case "Si è sicuri di voler <b>cancellare</b> la prenotazione":	$messaggio = "Сигурни ли сте, че искате да <b>изтриете</b> резервацията"; break;
case "La data iniziale verrà cambiata dal":  	$messaggio = "Датата на пристигане ще бъде променена от"; break;
case "al":  					$messaggio = "на"; break;
case "La data finale verrà cambiata dal":  	$messaggio = "Датата на заминаване ще бъде променена от"; break;
case "Le <div style=\"display: inline; color: red;\">date</div> sono <b>sbagliate</b>":	$messaggio = "<div style=\"display: inline; color: red;\">Датите</div> са <b>грешни</b>"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "Резервацията ще бъде преместена от апартамент"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "Задаването на апартамени ще бъде променено от"; break;
case "ad uno tra":  				$messaggio = "на апартамент между"; break;
case " quelli del":  				$messaggio = " един от тези на етаж"; break;
case "°</b> piano":  				$messaggio = "</b>"; break;
case "della casa":  				$messaggio = "на сграда"; break;
case "quelli della casa":  			$messaggio = "един от тези в сграда"; break;
case "con massimo numero di occupanti":  	$messaggio = "с максимум капацитет"; break;
case "quelli con massimo numero di occupanti":	$messaggio = "един от тези с максимум капацитет"; break;
case "Non ci sono appartamenti con le <div style=\"display: inline; color: red;\">caratteristiche</div> richieste":	$messaggio = "Няма апартаменти с <div style=\"display: inline; color: red;\">търсените характеристики</div>"; break;
case "a":  					$messaggio = "на"; break;
case "Il numero delle persone verrà cambiato da":	$messaggio = "Броят на хората ще бъде променен от"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "<b>Няма</b> апартаменти между търсените, които да поберат"; break;
case "persone":  				$messaggio = "души"; break;
case "è stata <b>cancellata</b>":  		$messaggio = "е <b>изтрито</b>"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <div style=\"display: inline; color: red;\">appartamento</div> tra quelli richiesti":	$messaggio = "През избрания период <b>не е </b> възможно да се настани клиент в <div style=\"display: inline; color: red;\">апартамент</div> който е сред търсените"; break;
case "Si devono fare i seguenti spostamenti nei periodi della <div style=\"display: inline; color: blue;\">regola di assegnazione 1</div>":	$messaggio = "Преместванията, които трябва да се направят през периодите на зададено правило 1<div style=\"display: inline; color: blue;\">зададено правило 1</div>"; break;
case "La prenotazione dal":  			$messaggio = "Резервацията от"; break;
case "a nome di":  				$messaggio = "за Г-н/Г-жа"; break;
case "verrà spostata dall'appartamento":  	$messaggio = "ще бъде преместена от апартамент"; break;
case "La prenotazione verrà":  			$messaggio = "Резервацията ще бъде"; break;
case "mantenuta":  				$messaggio = "оставена"; break;
case "spostata":  				$messaggio = "преместена"; break;
case "nell'appartamento":  			$messaggio = "в апартамент"; break;
case "La tariffa":  				$messaggio = "Тарифата"; break;
case "non esiste più, cambiala prima di aggiornare":	$messaggio = "вече не съществува,  променете я преди обновяване"; break;
case "<b>Non</b> è stato ancora inserito il prezzo della":	$messaggio = "Трябва да <b>still</b> въведете цената на"; break;
case "per la settimana dal":  			$messaggio = "за седмицата от"; break;
case "per il giorno dal":  			$messaggio = "за денят от"; break;
case "La tariffa verrà cambiata da":  		$messaggio = "Тарифата ще бъде променена от"; break;
case "Il costo aggiuntivo":  			$messaggio = "Допълнителното плащане"; break;
case "Il costo aggiuntivo unico":  		$messaggio = "Допълнителното единично плащане"; break;
case "Il costo aggiuntivo settimanale":  	$messaggio = "Седмичното допълнително плащане"; break;
case "Il costo aggiuntivo giornaliero":  	$messaggio = "Дневоното допълнително плащане"; break;
case "non può essere moltiplicato per":  	$messaggio = "не може да бъде умножено по"; break;
case "verrà moltiplicato per":  		$messaggio = "ще бъде умножено по"; break;
case "prima era":  				$messaggio = "беше"; break;
case "Le settimane del costo aggiuntivo":  	$messaggio = "Седмиците на допълнителното плащане"; break;
case "I giorni del costo aggiuntivo":  		$messaggio = "Дните на допълнителното плащане"; break;
case "<b>superano</b> la durata della prenotazione":	$messaggio = "<b>превишават</b> продължителността на резервацията"; break;
case "verranno cabiate da":  			$messaggio = "ще бъде променено от"; break;
case "verranno cabiati da":  			$messaggio = "ще бъде променено от"; break;
case "verranno cabiate":  			$messaggio = "ще бъде променено"; break;
case "verranno cabiati":  			$messaggio = "ще бъде променено"; break;
case "<b>non</b> verranno cambiate":  		$messaggio = " <b>няма</b> да бъде променено"; break;
case "<b>non</b> verranno cambiati":  		$messaggio = " <b>няма</b> да бъде променено"; break;
case "su":  					$messaggio = "на"; break;
case "Il prezzo del costo aggiuntivo":  	$messaggio = "Цената на допълнителното плащане"; break;
case "verrà tolto":  				$messaggio = "ще бъде изтрита"; break;
case "I dati del costo aggiuntivo <b>straordinario</b> sono <div style=\"display: inline; color: red;\">errati o mancanti</div>":	$messaggio = "Датите за допълнителното <b>необичайно</b> допълнително плащане <div style=\"display: inline; color: red;\">са грешни или липлсват</div>"; break;
case "verrà aggiunto":  			$messaggio = "ще бъде добавено"; break;
case "come letto aggiuntivo":  			$messaggio = "като допълнително легло"; break;
case "Le settimane del nuovo costo aggiuntivo":	$messaggio = "Седмиците на новото допланително плащане"; break;
case "I giorni del nuovo costo aggiuntivo":  	$messaggio = "Дните на новото допълнително плащане"; break;
case "Lo <div style=\"display: inline; color: red;\">sconto</div> inserito":	$messaggio = "Въведената <div style=\"display: inline; color: red;\">отстъпка</div>"; break;
case "supera il costo totale senza sconto":  	$messaggio = "е по-голяма от крайната цена без отстъпката"; break;
case "Lo sconto verrà cambiato da":  		$messaggio = "Отстъпката ще бъде променена от"; break;
case "La <div style=\"display: inline; color: red;\">caparra</div> inserita":	$messaggio = "Въведеният <div style=\"display: inline; color: red;\">депозит</div>"; break;
case "supera il costo totale":  		$messaggio = "е по-голям от крайната цена"; break;
case "La caparra verrà cambiata da":  		$messaggio = "Депозитът ще бъде променен от"; break;
case "La <div style=\"display: inline; color: red;\">caparra</div>":  	$messaggio = "<div style=\"display: inline; color: red;\">Депозитът</div>"; break;
case "supera il nuovo costo totale":  		$messaggio = "е по-голям от новата крайна цена"; break;
case "La cifra <div style=\"display: inline; color: red;\">pagata</div> inserita":	$messaggio = "Въведената <div style=\"display: inline; color: red;\">платена сума</div>"; break;
case "I soldi pagati verranno cambiati da":  		$messaggio = "Платената сума ще бъде променена от"; break;
case "verrà <b>confermata</b>":  			$messaggio = "ще бъде <b>потвърдена</b>"; break;
case "Verrà tolta la <b>conferma</b> alla prenotazione":	$messaggio = "<b>Потвърждениетоn</b> ще бъде премахнато от резервацията"; break;
case "Il <b>commento</b> verrà cambiato":  	$messaggio = "<b>Коментарът</b> ще бъде променен"; break;
case "Il <b>commento</b> verrà cancellato":  	$messaggio = "<b>Коментарът</b> ще бъде изтрит"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "modificata":  				$messaggio = "променена"; break;
case "<b>non è stata modificata</b> perchè la tabella prenotazioni è cambiata nel frattempo":	$messaggio = "<b>не е променена</b> защото междувременно таблицата с резервациите е редактирана"; break;
case "verrà cambiato da":  			$messaggio = "ще бъде променено от"; break;
case "con costo agg.":  			$messaggio = "с допълнително плащане"; break;
case "Cliente":  				$messaggio = "Клиент"; break;
case "Non c'è nussun periodo delle regole 1 in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Няма периоди в зададено правило 1 в които е позволено да се въвеждат резервации за потребител"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Няма апартамети между търсените в които е разрешено да се въвеждат резервации за потребител"; break;
case "L'appartamento":  			$messaggio = "Апартаментът"; break;
case "contenuto nella lista non esiste":  	$messaggio = "включен в списъка не съществува"; break;
case "Prenotazione non confermata":  		$messaggio = "Резервацията не е потвърдена"; break;
case "Sposta nell'appartamento":  		$messaggio = "Преместете в апартамент"; break;
case "Inserita dall'utente":  			$messaggio = "Въведена от потребител"; break;
case "Si considererà l'utente":  		$messaggio = "Потребител"; break;
case "come colui che ha inserito la prenotazione":	$messaggio = "ще бъде считан за този, който е въвел резервацията"; break;
case "Non si possono inserire altri costi":  	$messaggio = "Не можете да въвеждата повече плащания"; break;
case "in questo periodo, già":  		$messaggio = "в този период, вече"; break;
case "presenti":  				$messaggio = "присъства"; break;
case "Non si puo inserire il costo aggiuntivo":	$messaggio = "Допълнителното плащане"; break;
case "in questo periodo":  			$messaggio = "не може да бъде въведено през този период"; break;
case "Settimane":  				$messaggio = "Седмици"; break;
case "Giorni":  				$messaggio = "Дни"; break;
case "mostra":  				$messaggio = "покажи"; break;
case "nascondi":  				$messaggio = "скрий"; break;
case "numeri diversi":  			$messaggio = "различни числа"; break;
case "Non si può inserire più di un costo aggiuntivo con percentuale sul prezzo totale per prenotazione":	$messaggio = "Не можете да въвеждате повече от едно допълнително плащане с процент от крайната цена за резервацията"; break;
case "Scegliere le settimane in cui applicare il costo aggiuntivo":	$messaggio = "Изберете седмиците, за които да се отнася допълнителното плащане"; break;
case "Scegliere i giorni in cui applicare il costo aggiuntivo":	$messaggio = "Изберете дните, за коитода се отнася допълнителното плащане"; break;
case "Si deve inserire il numero delle persone per il costo aggiuntivo":	$messaggio = "Броят на хората трябва да бъде въведен за допълнителното плащане"; break;
case "Non si possono inserire altri costi":  	$messaggio = "Не можете да въвеждате повече плащания"; break;
case "in questo periodo, già":  		$messaggio = "през този период, вече"; break;
case "presenti":  				$messaggio = "присъства"; break;
case "della tariffa":  				$messaggio = "от тарифата"; break;
case "del totale":  				$messaggio = "от общата цена"; break;
case "della caparra":  				$messaggio = "от депозита"; break;
case "del resto caparra":  			$messaggio = "от остатъка от депозита"; break;
case "di base":  				$messaggio = "от базата"; break;
case "totale":  				$messaggio = "обща"; break;
case "registra entrata":  			$messaggio = "настаняване"; break;
case "cancella entrata":  			$messaggio = "откажете настаняването"; break;
case "registra uscita":  			$messaggio = "напускане"; break;
case "cancella uscita":  			$messaggio = "откажете напускането"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di entrata già registrato":	$messaggio = "<div style=\"display: inline; color: red;\">Внимание</div>: настаняването вече е регистрирано"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di entrata non registrato perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "<div style=\"display: inline; color: red;\">Внимание</div>: настаняването не е регистрирано защото има друга резервация в същият апартамент, в която първо трябва да се регистрира напускане"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di uscita già registrato":	$messaggio = "<div style=\"display: inline; color: red;\">Внимание</div>: напускането вече е регистрирано"; break;
case "<div style=\"display: inline; color: red;\">Attentione</div>: orario di uscita non registrato, registrare prima l'entrata":	$messaggio = "<div style=\"display: inline; color: red;\">Внимание</div>: напускането не е регистрирано, преди това трябва да се регистрира настаняване"; break;
case "Metodo pagamento caparra":  		$messaggio = "Начин за плащане на депозита"; break;
case "Il metodo di pagamento della caparra verrà cambiato a":	$messaggio = "Начинът за плащане на депозита ще бъде променен от"; break;
case "Metodo di pagamento":  			$messaggio = "Начин на плащане"; break;
case "metodo di pagamento":  			$messaggio = "начин на плащане"; break;
case "Normalmente le prenotazioni già iniziate e quelle che hanno registrato l'orario di entrata non vengono spostate":	$messaggio = "Обикновено вече започнали резервации и тези които са регистрирали настаняване не се преместват"; break;
case "Prova di nuovo":  			$messaggio = "Опитайте отново"; break;
case "muovendo anche le prenotazioni iniziate dopo il":	$messaggio = "преместването на резервации също започнали след"; break;
case "considerate fisse perchè <div style=\"display: inline; color: red;\">ad oggi già iniziate</div>":	$messaggio = "считана за фиксирана защото <div style=\"display: inline; color: red;\">с днешна дата вече е започнала</div>"; break;
case "è incompatibile con la tariffa selezionata":	$messaggio = "не е съвместима с избраната тарифа"; break;
case "non può essere applicato":  		$messaggio = "не може да бъде приложено"; break;
case "Non si può cambiare l'assegnazione di una prenotazione che si trova <div style=\"display: inline; color: red;\">tra due anni</div>":	$messaggio = "Не можете да промените задаването на резервация, която е  <div style=\"display: inline; color: red;\">между две различни години</div>"; break;
case "Modifica nell'anno precedente":  		$messaggio = "Променете в предишната година"; break;
case "Orario entrata stimato":  		$messaggio = "Приблизително време на настаняване"; break;
case "L'orario stimato di entrata verrà cambiato a":	$messaggio = "Приблизителното време на настаняване ще бъде променено на"; break;
case "Codice prenotazione":  			$messaggio = "Код на резервацията"; break;
case "rigenera":  				$messaggio = "регенерирай"; break;
case "Non si è potuto spostare la prenotazione per la registrazione dell'entrata":	$messaggio = "Не е възможно да се премести резервацията, защото е регистрирано настаняване"; break;
case "Cambia cliente":  			$messaggio = "Променете клиент"; break;
case "Nuovo titolare della prenotazione":	$messaggio = "Нов титуляр на резервацията"; break;
case "cliente numero":  			$messaggio = "номер на клиент"; break;
case "Il titolare della prenotazione":  	$messaggio = "Титулярът на резервацията"; break;
case "Cliente non trovato":  			$messaggio = "Клиентът не е открит"; break;
case "Annulla":  				$messaggio = "Откажете"; break;
case "Prenotazioni vicine":  			$messaggio = "Близки резервации"; break;
case "numero":  				$messaggio = "номер"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "Резервациите в близки апартаменти ще бъдат променени от"; break;
case "La prenotazione numero":  		$messaggio = "Номерът на резервацията"; break;
case "non esiste":  				$messaggio = "не съществува"; break;
case "Ospiti della prenotazione":  		$messaggio = "Гости на резервацията"; break;
case "Modifica gli ospiti":  			$messaggio = "Редактирай гости"; break;
case "nato":  					$messaggio = "роден"; break;
case "nata":  					$messaggio = "роден"; break;
case "il":  					$messaggio = "на"; break;
case " a":  					$messaggio = " в"; break;
case "scade":  					$messaggio = "изтича на"; break;
case "Codice fiscale":  			$messaggio = "Фискален код"; break;
case "Origine":  				$messaggio = "Произход"; break;
case "L'origine della prenotazione verrà cambiata a":	$messaggio = "Произхода на резервацията ще бъде променен на"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>